changedFieldIndicator: 212512392
field: 0d33481e-7f15-4829-a4f5-8a951a0dc59a # CTA Button
fieldLayouts:
  2f095a4b-66be-46e0-a864-c66d18af1279:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 3db0038f-543a-4298-a3ff-5bb9707af7c2 # Title Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 61e4071d-2967-4d0e-b169-22036c4fbc4f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: af6f5c2a-b4b7-40c8-a2ac-3082468e5e40 # Link Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0b9651d5-6fb8-409e-b3f8-e26a27097082
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 08dbcddc-f8ca-4a6b-b3b7-e18bc6036080
        userCondition: null
fields:
  3db0038f-543a-4298-a3ff-5bb9707af7c2: # Title Button
    columnSuffix: lpffnaqo
    contentColumnType: text
    fieldGroup: null
    handle: titleButton
    instructions: null
    name: 'Title Button'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  af6f5c2a-b4b7-40c8-a2ac-3082468e5e40: # Link Button
    columnSuffix: uuvpipxd
    contentColumnType: string(255)
    fieldGroup: null
    handle: linkButton
    instructions: null
    name: 'Link Button'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
